
Redmine - Defect #9015

测试报告缺陷功能

2011-08-09 11:46 - Sophia Guo

Status: Closed Start date: 2011-08-01

Priority: Normal Due date: 2011-08-12

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

这是缺陷

History

#1 - 2011-08-09 11:46 - Sophia Guo

Sophia Guo wrote:

这是缺陷

 这是一个副本

#2 - 2011-08-09 12:16 - Sophia Guo

- Status changed from New to Resolved

- % Done changed from 0 to 100

处理完了。

#3 - 2011-08-09 12:18 - Sophia Guo

如何再改状态。

#4 - 2011-08-09 12:19 - Sophia Guo

一次解决，不能再更改状态。

Sophia Guo wrote:

这是缺陷

#5 - 2011-08-15 13:50 - Etienne Massip

- Category deleted (Accounts / authentication)

- Status changed from Resolved to Closed

- Assignee deleted (Sophia Guo)

- % Done changed from 100 to 0

- Estimated time deleted (15.00 h)

- Affected version (unused) deleted (0.6.0)

- Resolution set to Invalid
